<?php

namespace App\Notification\Notifications;

use App\Notification\Notification;

abstract class NotificationLogin extends Notification {
    public function __construct(int $jobId, \App\Notification\NotificationBody $body) {
        parent::__construct($jobId, $body, true);
    }
}
